﻿@charset "UTF-8";
@import url(animation.css);/* screen, print;
@import 'animation.css';*/
body {
    font: 13px/1.6 "Microsoft Yahei", "微软雅黑", Tahoma, Arial, Helvetica, sans-serif;
    color: #333;
    background-color: #ffffff;
    /*  padding-top:75px; overflow:hidden;  min-width: 1000px; overflow-x: hidden;*/
}
html,body {
  width: 100%;
}

html {
  font-size: 100%;
}
a {
    color: #666;
}
a:hover, a:focus {
    color: #CC3300;
}

/*more*/
/*a {
	-webkit-transition: all 0.26s ease 200ms;
	-moz-transition: all 0.26s ease 200ms;
	-ms-transition: all 0.26s ease 200ms;
	-o-transition: all 0.26s ease 200ms;
	transition: all 0.26s ease 200ms
}*/
.more {
	overflow: hidden;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #FFF;
	-webkit-transition: all 0.26s ease 200ms;
	-moz-transition: all 0.26s ease 200ms;
	-ms-transition: all 0.26s ease 200ms;
	-o-transition: all 0.26s ease 200ms;
	transition: all 0.26s ease 200ms;
	color: #FFF;
	width: 160px;
	cursor: pointer
}

.more span {
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
	height: 40px;
	line-height: 40px;
	-webkit-transition: all 0.26s ease 100ms;
	-moz-transition: all 0.26s ease 100ms;
	-ms-transition: all 0.26s ease 100ms;
	-o-transition: all 0.26s ease 100ms;
	transition: all 0.26s ease 100ms;
	color: #FFF
}

.more span:after {
	content: attr(data-more);
	position: absolute;
	height: 40px;
	top: 0px;
	left: 0px;
	right: 0;
	color: transparent;
	transform: translate(0,100%);
	-webkit-transition: all 0.26s ease 200ms;
	-moz-transition: all 0.26s ease 200ms;
	-ms-transition: all 0.26s ease 200ms;
	-o-transition: all 0.26s ease 200ms;
	transition: all 0.26s ease 200ms
}

.more:hover {
	border: 1px solid #CC3300!important;
	-webkit-transition: all 0.26s ease 200ms;
	-moz-transition: all 0.26s ease 200ms;
	-ms-transition: all 0.26s ease 200ms;
	-o-transition: all 0.26s ease 200ms;
	transition: all 0.26s ease 200ms;
	background: #CC3300
}

.more:hover span {
	color: transparent;
	transform: translate(0,-100%)
}

.more:hover span:after {
	background-color: #CC3300;
	color: #fff
}
#canvas_box, #anitOut, #anitOut canvas {width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
/*例子动画*/
canvas{display:block;vertical-align:bottom;}
/* ---- stats.js ---- */
.count-particles{background: #000022;position: absolute;top: 0;left: 0;width: 80px;color: #13E8E9;font-size: .8em;text-align: left;text-indent: 4px;line-height: 14px;padding-bottom: 2px;font-family: Helvetica, Arial, sans-serif;font-weight: bold;}
.js-count-particles{font-size: 1.1em;}
#stats,.count-particles{-webkit-user-select: none;margin-top: 5px;margin-left: 5px;}
#stats{border-radius: 3px 3px 0 0;overflow: hidden;}
.count-particles{border-radius: 0 0 3px 3px;}
/* ---- particles.js container ---- */
#particles-js{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background-color:rgba(253,179,0,0.9);background-image: url('');background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;}

/*title+line*/
.title{
    height: 60px;
	font-size: 32px;
	position: relative;
	margin: 0;
	font-weight: normal
}
.title .line {
	display: inline-block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100px;
	height: 1px;
	background-color: #CC3300;
	-webkit-transition: width 0.5s ease-out;
	-moz-transition: width 0.5s ease-out;
	-o-transition: width 0.5s ease-out;
	-ms-transition: width 0.5s ease-out;
	transition: width 0.5s ease-out
}

/*wrapper*/
.wrapper{ width:auto; margin-left:5%; margin-right:5%; }

/*宽度weight*/
.w10 { width:10px;}
.w900 { width:900px;}

/*高度height*/
.h10{ height:10px;}
.h900{ height:900px;}

/*浏览器升级提示*/
.browserupgrade{width: 100%;background: #d33835; color: #FFF; font-size: 13px;padding:8px 0 0; text-align: center; position: absolute; top: 0; z-index: 999;}
.browserupgrade a{ text-decoration:underline; color:#FFF; font-weight:bold;}
.browserupgrade a:hover{color:#FFD201;}
/*加载等待*/
#preloader {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: #fff;z-index: 99999;height: 100%;}
#status {position: absolute;left: 50%;top: 50%;margin: -32px 0 0 -80px;padding: 0;}

/*粒子动画*/
#canvas_box, #anitOut, #anitOut canvas {width: 100%;height: 100%;position: absolute;left: 0;top: 0;}

/*加载等待2*/
.preloader{position:fixed;top:0;left:0;width:100%;height:100%;z-index:99999;display:flex;flex-flow:row nowrap;justify-content:center;align-items:center;background:none repeat scroll 0 0 #fff}
.sk-circle{margin:40px auto;width:40px;height:40px;position:relative}
.sk-circle .sk-child{width:100%;height:100%;position:absolute;left:0;top:0}
.sk-circle .sk-child:before{content:'';display:block;margin:0 auto;width:15%;height:15%;background-color:#333;border-radius:100%;-webkit-animation:sk-circleBounceDelay 1.2s infinite ease-in-out both;animation:sk-circleBounceDelay 1.2s infinite ease-in-out both}
.sk-circle .sk-circle2{-webkit-transform:rotate(30deg);-ms-transform:rotate(30deg);transform:rotate(30deg)}
.sk-circle .sk-circle3{-webkit-transform:rotate(60deg);-ms-transform:rotate(60deg);transform:rotate(60deg)}
.sk-circle .sk-circle4{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.sk-circle .sk-circle5{-webkit-transform:rotate(120deg);-ms-transform:rotate(120deg);transform:rotate(120deg)}
.sk-circle .sk-circle6{-webkit-transform:rotate(150deg);-ms-transform:rotate(150deg);transform:rotate(150deg)}
.sk-circle .sk-circle7{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.sk-circle .sk-circle8{-webkit-transform:rotate(210deg);-ms-transform:rotate(210deg);transform:rotate(210deg)}
.sk-circle .sk-circle9{-webkit-transform:rotate(240deg);-ms-transform:rotate(240deg);transform:rotate(240deg)}
.sk-circle .sk-circle10{-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}
.sk-circle .sk-circle11{-webkit-transform:rotate(300deg);-ms-transform:rotate(300deg);transform:rotate(300deg)}
.sk-circle .sk-circle12{-webkit-transform:rotate(330deg);-ms-transform:rotate(330deg);transform:rotate(330deg)}
.sk-circle .sk-circle2:before{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.sk-circle .sk-circle3:before{-webkit-animation-delay:-1s;animation-delay:-1s}
.sk-circle .sk-circle4:before{-webkit-animation-delay:-.9s;animation-delay:-.9s}
.sk-circle .sk-circle5:before{-webkit-animation-delay:-.8s;animation-delay:-.8s}
.sk-circle .sk-circle6:before{-webkit-animation-delay:-.7s;animation-delay:-.7s}
.sk-circle .sk-circle7:before{-webkit-animation-delay:-.6s;animation-delay:-.6s}
.sk-circle .sk-circle8:before{-webkit-animation-delay:-.5s;animation-delay:-.5s}
.sk-circle .sk-circle9:before{-webkit-animation-delay:-.4s;animation-delay:-.4s}
.sk-circle .sk-circle10:before{-webkit-animation-delay:-.3s;animation-delay:-.3s}
.sk-circle .sk-circle11:before{-webkit-animation-delay:-.2s;animation-delay:-.2s}
.sk-circle .sk-circle12:before{-webkit-animation-delay:-.1s;animation-delay:-.1s}
@-webkit-keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}
40%{-webkit-transform:scale(1);transform:scale(1)}
}
@keyframes sk-circleBounceDelay{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}
40%{-webkit-transform:scale(1);transform:scale(1)}
}

/*头部*/
.header{ width:100%; height: 75px; position:absolute; z-index: 1200; left:0;top:0;  }
.header .fixed{ position: fixed; width: 100%; height: inherit; top: 0px; background-color:rgba(255,255,255,0.8);border-bottom: 1px solid rgba(255,255,255,0.9);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    /*-moz-box-shadow:0px 0px 8px #333333; -webkit-box-shadow:0px 0px 8px #333333; box-shadow:0px 0px 8px #333333;box-shadow: 0 0 10px rgba(0,0,0,.15);*/
}
.header .fixed .head-wrap{ position: relative;width:100%; top: 50%; margin-top: -38px; }
.header.on .fixed{ height: 75px; background-color:rgba(255,255,255,1.0) ;box-shadow: 0 0 8px rgba(200,200,200,.9)}

.header .nav-nofirst{background-color:rgba(255,255,255,1.0) ;/*background: #131313;*/}

.header .head-wrap{ position: relative; min-height: 75px;}
.header .logo {position: absolute;left: 0;top: 0; height:50px; margin:12px 0 13px 0;padding-left:75px; }
.header .logo a{float:left; display:inline-block;width:181px;height:50px; margin-top:0; background:url(../img/base/logo-l.png) no-repeat left center;}

.header .slogan{position: absolute;left: 285px;top: 0; width:50%;height:75px;}
.header .slogan span{display:inline-block;width:100%;height:75px; background:url(../img/base/slogan.png) no-repeat 0 20px;}

.header.on .fixed{ top:0;}
.header.on .fixed .top-tel{ }
.header.on .fixed .nav-side{ top: 22px; }
.header.on .fixed .logo { }
.header.on .fixed .logo a{/*box-shadow: 0 0 1px rgba(200,200,200,.9)*/}
.header.on .fixed .main-menu > li > a{height:75px; }

/*导航*/
.nav{ width:50%;padding-right:75px; position: absolute;right: 0;top: 0; height:75px; }
.main-menu{}
.main-menu > li{float:left;position: relative; width: 20%;}
.main-menu > li > a{ display: block;white-space: nowrap;font-size:15px; text-align: center ; height:75px; line-height:75px; width: 100%;color: #FFF;}
.main-menu > li > a:hover,
.main-menu > li > a.active{color:#CC3300; font-weight:bold;}
/*.main-menu > li > a.active:after {content:'';display:block; position:absolute; bottom:15px; left:50%; margin-left:-30%; width:60%; height:2px;background:#D50212;}*/

.main-menu > li > ul {width: 200px;border:#ccc 1px solid; border-top:#CC3300 2px solid;background-color: #fff;position: absolute;left: 50%;top:100%;opacity: 0;visibility: hidden;margin-left: -100px;box-shadow: 1px 2px 3px rgba(125,125,125,0.4);/*text-shadow: 0 1px 1px rgba(255,255,255,0.9);*/
    -webkit-transform:  translate(0, 20px);/*translate3d(0, 2em, 0);transform: translate3d(0, 2em, 0);*/
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    -o-transform: translate(0, 20px);
    -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);/*-webkit-transition: all .3s;*/
    -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);/*transition: all .3s;*/
}
.main-menu > li > ul:before{ content: ""; border-bottom: 8px solid #CC3300; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; top: -8px; left:50%;margin-left:-8px; }
.main-menu > li > ul > li > a { display: block; line-height:24px; padding:8px 35px;font-size:13px; position:relative; }
.main-menu > li > ul > li > a:after { content:''; display:block; width:10px; height:5px; overflow:hidden; background:url(../img/base/nav_arr.png) -10px 0 no-repeat; position:absolute; right:20px; top:18px; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;}
.main-menu > li > ul > li > a:hover{ background-color: #f9f9f9; }
.main-menu > li > ul > li > a:hover:after { background-position:0 0;}
.main-menu > li:hover > ul { 
    visibility: visible; opacity: 1; 
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
}
.main-menu .menuicon{ display:inline-block; background:url(../img/base/header-icon.png) no-repeat; vertical-align:middle;}
.main-menu .menuicon.arrow{width:10px; height:6px; background-position:0 0; margin-left:5px;}
.main-menu > li > a:hover .menuicon,
.main-menu > li > a.active .menuicon{ /*opacity:0.4;*/background-position:0 -10px;}

.main-menu .menu-icon{-webkit-transition: all .3s ease-out;transition: all .3s ease-out;margin-left: 5px;font-size: 11px;} 
.main-menu > li > a:hover .menu-icon, .main-menu > li > a.active .menu-icon { -webkit-transform: rotate(180deg); transform: rotate(180deg); color: #CC3300; }

/*.menu-toggle { display: none; font-size:28px; color:#999; line-height: 46px; padding-left: 15px; padding-right: 15px; margin-top: 5px; float: right; cursor:pointer; }
.menu-toggle-icon{ display:block; width: 2.82rem; height: 2.74rem; background:url(../img/base/nav_bg.png) no-repeat center; -webkit-background-size: 100% 100%;background-size: 100% 100%; }*/
/*导航2*/
.nav-menu{padding-left: 0;margin-bottom: 0;list-style: none}
.nav-menu>li {position: relative;float:left; width:20%; }
.nav-menu>li>a {display: block;padding: 0 15px;overflow: hidden;font-size:15px; text-align: center ; height:75px; line-height:75px; width: 100%;color: #333;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    transition: background 0.5s;
    -moz-transition: background 0.5s;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
    background: transparent !important;
}
.nav-menu>li>a:focus,.nav-menu>li>a:hover,.nav-menu>li>a.active {color:#CC3300; font-weight:bold;}
.nav-menu>li>a.active{ border-bottom:solid 2px #CC3300; }
.nav-menu > li > .sub-menu{position: absolute;left: 50%;top: 73px;display:none;padding: 5px 0;margin-left: -100px; width: 200px;background-color: #fff;border: 1px solid #FFF;border-top: 2px solid #CC3300;}
.nav-menu > li > .sub-menu:before{ content: ""; border-bottom: 8px solid #CC3300; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; top: -8px; left:50%;margin-left:-8px; }
.nav-menu > li > .sub-menu > ul {
    text-align: left;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -webkit-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}
.nav-menu > li:hover > .sub-menu { display:block; }
.nav-menu > li > .sub-menu> ul > li{padding: 0;margin: 5px 0}
.nav-menu > li > .sub-menu> ul > li > a {display: block;color: #76838f;white-space: nowrap;line-height:24px; padding:8px 35px;font-size:13px;
	-webkit-transition: background-color .25s;
	-o-transition: background-color .25s;
	transition: background-color .25s
}
.nav-menu > li > .sub-menu> ul > li > a:focus,.nav-menu > li> .sub-menu > ul > li > a:hover {color: #111;background-color: #F2F2F2;}
.nav-menu .menu-icon{-webkit-transition: all .3s ease-out;transition: all .3s ease-out;margin-left: 5px;font-size: 11px;} 
.nav-menu > li > a:hover .menu-icon{ -webkit-transform: rotate(180deg); transform: rotate(180deg); color: #CC3300; }
.nav-menu > li > a.active .menu-icon {color: #CC3300;}
@-webkit-keyframes slide-left {0% {opacity: 0;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0)}100% {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0)}}
@-o-keyframes slide-left {0% {opacity: 0;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0)}100% {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0)}}
@keyframes slide-left {0% {opacity: 0;-webkit-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0)}100% {opacity: 1;-webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0)}}
.nav-menu > li > .sub-menu> ul.animate {overflow: hidden;}
.nav-menu > li > .sub-menu> ul.animate>li {
	-webkit-animation-name: slide-left;
	-o-animation-name: slide-left;
	animation-name: slide-left;
	-webkit-animation-duration: .5s;
	-o-animation-duration: .5s;
	animation-duration: .5s;
	-webkit-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both
}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(1) {-webkit-animation-delay: .02s;-o-animation-delay: .02s;animation-delay: .02s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(2) {-webkit-animation-delay: .04s;-o-animation-delay: .04s;animation-delay: .04s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(3) {-webkit-animation-delay: .06s;-o-animation-delay: .06s;animation-delay: .06s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(4) {-webkit-animation-delay: .08s;-o-animation-delay: .08s;animation-delay: .08s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(5) {-webkit-animation-delay: .1s;-o-animation-delay: .1s;animation-delay: .1s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(6) {-webkit-animation-delay: .12s;-o-animation-delay: .12s;animation-delay: .12s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(7) {-webkit-animation-delay: .14s;-o-animation-delay: .14s;animation-delay: .14s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(8) {-webkit-animation-delay: .16s;-o-animation-delay: .16s;animation-delay: .16s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(9) {-webkit-animation-delay: .18s;-o-animation-delay: .18s;animation-delay: .18s}
.nav-menu > li > .sub-menu> ul.animate>li:nth-child(10) {-webkit-animation-delay: .2s;-o-animation-delay: .2s;animation-delay: .2s}
.nav-menu > li > .sub-menu> ul.animate>li.divider {-webkit-animation-name: none;-o-animation-name: none;animation-name: none}

.nav-menu > li > .sub-menu> ul.animate>li > a:after { content:''; display:block; width:10px; height:5px; overflow:hidden; background:url(../img/base/nav_arr.png) -10px 0 no-repeat; position:absolute; right:20px; top:18px; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;}
.nav-menu > li > .sub-menu> ul.animate>li > a:hover{ background-color: #f9f9f9; }
.nav-menu > li > .sub-menu> ul.animate>li > a:hover:after { background-position:0 0;}

/*侧面导航*/
.header .top-tel {position: absolute;right: 0;top: 0;}
.nav-side{width: 32px;height: 32px;position: fixed;right: 40px;top: 22px;cursor: pointer;z-index: 1501;background: rgba(0,0,0,0);
    transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    -webkit-transition: all ease 0.6s;
}

.nav-side hr {height: 1px;background: #333;display: block;margin: 0;padding: 0;border: none;position: absolute;
    transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    -o-transition: all ease 0.6s;
    -webkit-transition: all ease 0.6s;
}
.nav-side hr:nth-child(1) {width: 20px;top: 8px;right: 5px;left: 5px;}
.nav-side hr:nth-child(2) {width: 20px;top: 50%;left: 5px;margin-top: -1px;opacity: 1;right: 5px;}
.nav-side hr:nth-child(3) {width: 20px;bottom: 9px;right: 5px;left: 5px;}

/*侧栏导航*/
.side-box {position: fixed;width: 20%;right: 0;top: 0;height: 100%;z-index: 1501;-webkit-transition: all 0.26s ease 0ms;-moz-transition: all 0.26s ease 0ms;-ms-transition: all 0.26s ease 0ms;-o-transition: all 0.26s ease 0ms;transition: all 0.26s ease 0ms;-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-ms-transform: translateX(100%);-o-transform: translateX(100%);transform: translateX(100%)}
.side-box .side-cut {height: 100%}
.side-box .side-cut .side-shadow {width: 3999px;height: 100%;background: rgba(0,0,0,0.5);position: absolute;z-index: 99;top: 0;right: 100%;opacity: 0;visibility: hidden;transition: .3s;-moz-transition: .3s;-ms-transition: .3s;-o-transition: .3s;-webkit-transition: .3s}
.side-box .side-cut .side-nav {height: 100%;background: #ffffff}
.side-box .side-cut .side-nav .side-close {float: right;/*font-size: 50px;*/height: 50px;line-height: 50px;cursor: pointer}
.side-box .side-cut .side-nav .side-close i {display:inline-block;width:20px;height:20px;margin-right:10px;background:url(../img/base/side-close.png) no-repeat center;}
.side-box .side-cut .side-nav .logo-2 {padding: 46px 30px 30px 30px;text-align: center}
.side-box .side-cut .side-nav .logo-2 img {width: 50%;max-width: 200px;transform: scale3d(0.3,0.3,0.3);-webkit-transition: all 0.26s ease 200ms;-moz-transition: all 0.26s ease 200ms;-ms-transition: all 0.26s ease 200ms;-o-transition: all 0.26s ease 200ms;transition: all 0.26s ease 200ms}
.side-box .navlist {min-height: 100%;margin-bottom: 70px}
.side-box .navlist .side-foot {padding: 30px 30px 25px 30px;text-align: left;overflow: hidden}
.side-box .navlist .side-foot .side-qrcode {width: 160px;height: 160px;margin: 0 auto}
.side-box .navlist .side-foot .side-qrcode img {width: 100%;height: 100%}
.side-box .navlist .side-foot .side-phone {font-size: 20px;letter-spacing: -1px;text-align: center;color: #333;border-bottom: 1px solid #ddd}
.side-box .navlist .side-foot .side-phone a {color: #333}
.side-box .navlist .side-foot .side-text {text-align: center;margin-top: 15px}
.side-box .navlist li .link {border-bottom: 1px solid #dcdcdc}
.side-box .navlist li a {color: #232323}
.side-box .navlist li a.link {color: #232323;width: 100%;display: block;text-align: left;padding: 16px 30px;height: 60px;position: relative;transition: all .3s ease;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.side-box .navlist li a.link:hover {background: #f0f0f0;transition: all .3s ease}
.side-box .navlist li a.link.active {color: #CC3300}
.side-box .navlist .nav-shop {margin-bottom: 15px}
.side-box .navlist .nav-shop .btn {height: 40px;line-height: 26px;padding: 6px 20px;color: #fff}
.side-box .navlist .nav-shop .btn:hover {background: #fff;color: #333}
.side-box .navlist .nav-shop .btn-primary {background: #CC3300}
.side-box .navlist2 {/*transition: all 0.3s ease-out 0s*/}
.side-box .navlist2 li {position: relative}
.side-box .navlist2 li a {font-size: 14px;padding: 0 30px;display: block;color: #303030;height: 32px;line-height: 32px;font-weight: normal;text-align: left;transition: all 0.3s ease-out 0s}
.side-box .navlist2 li a:hover{color:#CC3300;}
.side-box .navlist2 .navlist3 {padding-top: 10px;padding-left: 16px;padding-bottom: 24px}
.side-box .navlist2 .navlist3 a {color: #a2a2a2}
.side-box .navlist2.open {opacity: 1;visibility: visible}
.side-box .nav-item1 {position: relative;padding: 0;text-align: center;font-size: 18px;font-weight: 700;transform: translateY(100%);-webkit-transition: all 0.26s ease 0ms;-moz-transition: all 0.26s ease 0ms;-ms-transition: all 0.26s ease 0ms;-o-transition: all 0.26s ease 0ms;transition: all 0.26s ease 0ms;opacity: 0}
.side-box .nav-item1 .nav-plus:before {position: absolute;top: 50%;content: " ";right: 20px;margin-top: -1px;width: 10px;height: 2px;background-color: #999;-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);-webkit-transition: -webkit-transform 0.25s ease-in-out;transition: transform 0.25s ease-in-out}
.side-box .nav-item1 .nav-plus::after {position: absolute;top: 50%;content: " ";right: 20px;margin-top: -1px;width: 10px;height: 2px;background-color: #999}
.side-box .nav-item1.open {height: auto}
.side-box .nav-item1.open .nav-plus:before {-webkit-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg)}
.side-box .nav-item1 .fa {position: relative;left: 10px}
.side-box .nav-item1:nth-child(1) {-webkit-transition: all 0.26s ease 0ms;-moz-transition: all 0.26s ease 0ms;-ms-transition: all 0.26s ease 0ms;-o-transition: all 0.26s ease 0ms;transition: all 0.26s ease 0ms}
.side-box .nav-item1:nth-child(2) {-webkit-transition: all 0.26s ease 200ms;-moz-transition: all 0.26s ease 200ms;-ms-transition: all 0.26s ease 200ms;-o-transition: all 0.26s ease 200ms;transition: all 0.26s ease 200ms}
.side-box .nav-item1:nth-child(3) {-webkit-transition: all 0.26s ease 300ms;-moz-transition: all 0.26s ease 300ms;-ms-transition: all 0.26s ease 300ms;-o-transition: all 0.26s ease 300ms;transition: all 0.26s ease 300ms}
.side-box .nav-item1:nth-child(4) {-webkit-transition: all 0.26s ease 400ms;-moz-transition: all 0.26s ease 400ms;-ms-transition: all 0.26s ease 400ms;-o-transition: all 0.26s ease 400ms;transition: all 0.26s ease 400ms}
.side-box .nav-item1:nth-child(5) {-webkit-transition: all 0.26s ease 500ms;-moz-transition: all 0.26s ease 500ms;-ms-transition: all 0.26s ease 500ms;-o-transition: all 0.26s ease 500ms;transition: all 0.26s ease 500ms}
.side-box .nav-item1:nth-child(6) {-webkit-transition: all 0.26s ease 600ms;-moz-transition: all 0.26s ease 600ms;-ms-transition: all 0.26s ease 600ms;-o-transition: all 0.26s ease 600ms;transition: all 0.26s ease 600ms}
.side-box .nav-item1:nth-child(7) {-webkit-transition: all 0.26s ease 700ms;-moz-transition: all 0.26s ease 700ms;-ms-transition: all 0.26s ease 700ms;-o-transition: all 0.26s ease 700ms;transition: all 0.26s ease 700ms}
.side-box .nav-item1:nth-child(8) {-webkit-transition: all 0.26s ease 800ms;-moz-transition: all 0.26s ease 800ms;-ms-transition: all 0.26s ease 800ms;-o-transition: all 0.26s ease 800ms;transition: all 0.26s ease 800ms}
.side-box .nav-item1:nth-child(9) {-webkit-transition: all 0.26s ease 900ms;-moz-transition: all 0.26s ease 900ms;-ms-transition: all 0.26s ease 900ms;-o-transition: all 0.26s ease 900ms;transition: all 0.26s ease 900ms}
.side-box .nav-item1:nth-child(10) {-webkit-transition: all 0.26s ease 1000ms;-moz-transition: all 0.26s ease 1000ms;-ms-transition: all 0.26s ease 1000ms;-o-transition: all 0.26s ease 1000ms;transition: all 0.26s ease 1000ms}
.side-box .nav-item1:nth-child(11) {-webkit-transition: all 0.26s ease 1100ms;-moz-transition: all 0.26s ease 1100ms;-ms-transition: all 0.26s ease 1100ms;-o-transition: all 0.26s ease 1100ms;transition: all 0.26s ease 1100ms}
.side-box .nav-item1:nth-child(12) {-webkit-transition: all 0.26s ease 1200ms;-moz-transition: all 0.26s ease 1200ms;-ms-transition: all 0.26s ease 1200ms;-o-transition: all 0.26s ease 1200ms;transition: all 0.26s ease 1200ms}
.side-box .nav-item1:nth-child(13) {-webkit-transition: all 0.26s ease 1300ms;-moz-transition: all 0.26s ease 1300ms;-ms-transition: all 0.26s ease 1300ms;-o-transition: all 0.26s ease 1300ms;transition: all 0.26s ease 1300ms}
body.open {overflow: hidden}
body.open .side-box {transform: translateX(0)}
body.open .side-box .side-nav {overflow: auto}
body.open .side-box .side-nav .logo-2 img {transform: scale3d(1,1,1)!important}
body.open .side-box .side-shadow {opacity: 1;visibility: visible}
body.open .nav-item1 {opacity: 1;transform: translateY(0)}
body.open .nav-side {border: none}
body.open .nav-side hr:nth-child(1) {width: 100%;top: 50%;right: 0;left: 0;margin-top: -1px;transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform-origin: center;-moz-transform-origin: center;-ms-transform-origin: center;-o-transform-origin: center;-webkit-transform-origin: center;}
body.open .nav-side hr:nth-child(2) {opacity: 0;left: -50%}
body.open .nav-side hr:nth-child(3) {width: 100%;bottom: 50%;right: 0;left: 0;margin-bottom: 0px;transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform-origin: center;-moz-transform-origin: center;-ms-transform-origin: center;-o-transform-origin: center;-webkit-transform-origin: center;}
.side-box {width: 22%!important}
@media (max-width:991px){
    .side-box {width: 100%!important}
}
@media (max-width:767px) {
    .side-box {width: 100%!important}
}
.side-nofirst {border-color: #fff}
.side-nofirst hr {background: #fff}
.collapse {display: none}
.collapse.in {display: block}

/*底部*/
.footer { padding-top:40px;background-color:#202020; color:#fff; font-size:13px; width:100%; /*  position:fixed; left:0; bottom:0; */}
.footer .wrapper{margin-left:4%; margin-right:4%;position:relative;}
.foot-t{ min-height:350px; }
.foot-t dl{float:left;padding:0 2%;}
.foot-t dl.dl1{width:40%; color:#CCC;}
.foot-t dl.dl1 a{ display:inline-block; width:32px; height:32px; margin-right:10px; position:relative;}
.foot-t dl.dl1 a span{display:none;width:120px; height:120px; position:absolute; bottom:20px; left:50%; margin-left:-60px;}
.foot-t dl.dl1 a span:before{ content: ""; border-top: 8px solid #FFF; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; bottom: -8px; left:50%;margin-left:-8px; }
.foot-t dl.dl1 i{font-size:32px; color:#FFF;}
.foot-t dl.dl1 a:hover span{display:block;}
.foot-t dl.dl2{width:32%;}
.foot-t dl dt{font-size:16px; padding-bottom:10px; margin-bottom:20px; font-weight:bold;position: relative; color:#FFF; }
.foot-t dl dt::after {content: '';display: block;position: absolute;bottom: 0;left: 0;width: 36px;height: 2px;background: #EBD305;}
.foot-t dl dd{margin:0; line-height:2.2; }
.foot-t dl dd ._img{color:#FFFFFF; font-size:13px;font-weight:bold;  height:70px; overflow:hidden;white-space: nowrap;text-overflow: ellipsis;content: "…";}
.foot-t dl dd ._img img{float:left; margin-right:10px;}
.foot-t dl dd ._img span{display:block; color:#aaa; font-size:12px; font-weight:normal;}
.foot-t dl dd ._info:hover, .foot-t dl dd ._info:focus {color: #CC3300;}
.foot-t dl dd ._link{}
.foot-t dl dd ._link a{ display:block; float:left; background:#FFFFFF; border:#797979; width:29%; margin:6px 2%;padding:1px 0; text-align:center; font-size:12px;}
.foot-t .foot-r{ float:none; width:25%; padding:0; position:absolute;top:0 ;right:0; color:#CCC; }
.foot-t .foot-r span{display:block; padding-bottom:10px;}
.foot-t .foot-r i{ display:inline-block;width:20px; height:20px; margin-right:8px; background:url(../img/base/contact-icon.png) no-repeat; vertical-align:middle;}
.foot-t .foot-r i.i1{ background-position:0 0;}
.foot-t .foot-r i.i2{ background-position:0 -20px;}
.foot-t .foot-r i.i3{ background-position:0 -40px;}
.foot-t .foot-r .erweima{ margin-top:15px;}
.foot-t .foot-r .erweima img{width:120px;}
.foot-t .foot-link{ width:90%; margin:0 auto; margin-top:20px; padding:15px 0;text-align:center; color:#AAA;}
.foot-t .foot-link i{ display:inline-block; margin: 0 10px;}
.foot-b{background-color:#111; text-align:center; padding:25px 0 20px 0; font-size:12px; font-family:Arial; color:#AAA;}
.foot-b span{display:inline-block; margin:0 10px;}
.foot-b a{color:#EBD205;}

/*底栏*/
.index-foot{height:auto!important;background-color:#202020;color:rgba(255,255,255,.75);display:block!important;width:100%;border:none;padding:25px 40px;overflow:visible!important;
            font: 14px/1.5 "Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",Roboto,Arial,sans-serif;
}
.index-foot .foot-l{float:left}
.index-foot .foot-l .foot-links{margin-bottom:5px}
.index-foot .foot-l .foot-links img{height:40px}
.index-foot .foot-l .foot-links label{ font-weight:normal;}
.index-foot .foot-l .foot-links a{color:rgba(255,255,255,.75)}
.index-foot .foot-l .foot-links a:hover{color:#CC3300;}
.index-foot .foot-l .foot-links i{margin:0 10px;color:#CC3300;}
.index-foot .foot-l .powered_by a{color:#CC3300}
.index-foot .foot-l .powered_by a:hover{color:#CC3300}
.index-foot .foot-r{float:right;text-align:right}
.index-foot .foot-r .copyright{margin-bottom:5px}
.index-foot .foot-r .copyright p{margin:0;display:inline-block}
.index-foot .foot-r .foot-social{display:block}
.index-foot .foot-r .foot-social a{ display:inline-block; width:32px; height:32px; margin-right:10px; position:relative;}
.index-foot .foot-r .foot-social a span{display:none;width:120px; height:120px; position:absolute; bottom:20px; left:50%; margin-left:-60px;}
.index-foot .foot-r .foot-social a span:before{ content: ""; border-top: 8px solid #FFF; border-left: 8px solid transparent; border-right: 8px solid transparent; position: absolute; bottom: -8px; left:50%;margin-left:-8px; }
.index-foot .foot-r .foot-social i{font-size:30px; margin-left:15px;color:rgba(255,255,255,.75);cursor:pointer}
.index-foot .foot-r .foot-social a:hover span{display:block;}

/*right bar */
.right_bar{ display:none; position:fixed; top:280px; right:0; width:50px; height:203px; z-index:1200;}
.right_bar li{ width:62px; height:50px; z-index:1200; }
.right_bar li.rtbar_li1,.right_bar li.rtbar_li4{ position:absolute; left:0;}
.right_bar li.rtbar_li1{ top:0; width:172px; }
.right_bar li.rtbar_li2{ position:absolute; top:51px; left:0; }
.right_bar li.rtbar_li3{ position:absolute; top:103px; left:0; width:126px; }
.right_bar li.rtbar_li3.i2{ position:absolute; top:154px; left:0; width:126px; }
.right_bar li.rtbar_li4{ top:154px; cursor:pointer;}
.rtbar_li4{ position:absolute; top:153px; left:0;}
.right_bar li a{ display:block; font-family:"Microsoft Yahei"; color:#FFF; font-size:14px; height:50px; line-height:50px; overflow:hidden; background-color:#39424b; opacity:0.8; border-radius:6px;}
.right_bar li a img{ display:block; float:left; vertical-align:middle; width:24px; height:24px; margin:12px 12px 14px 14px;}
.right_bar li a:hover{ background-color:#CC3300; opacity:1;}
.rtbar_shwx{ display:none; position:absolute; top:-138px; left:-160px; background:url(/images/base/rtbar_wxbd.png) no-repeat bottom right;/*  width:216px; height:216px;  */padding-bottom:9px; }
.rtbar_shwx img{ padding:14px; background-color:#FFF; width:160px; height:160px; }

@media screen and (max-width: 1199px){
    .hide-md{ display:none !important;}

    .nav{width:60%;}
    .header .slogan span{height:60px; background:none; }
}
@media screen and (max-width: 991px){
    .hide-xm{ display:none !important;}

    .header{ height: 60px;}
    .header .fixed .head-wrap{ margin-top: -30px; }
    .header .head-wrap{ margin:0;min-height:60px; }
    .header.on .fixed{ height: 60px; }
    /*.header .logo {width:100px; }
    .header .logo:before{width: 40px;top: 60px;}
    .header .logo a{width:50px;height:75px; background-size:auto 70px; }*/
    .header .logo {left: 40px;height:60px;padding-left:0;margin:0; }
    .header .logo a{width:140px;height:60px; background-size:130px auto; background-position:5px 12px; }
    .header .slogan{left: 252px;width:80%;height:60px;}
    .header .slogan span{height:60px; background:none; }
    .header.on .fixed .nav-side{ top: 17px; }
    .nav-side{top: 17px;}

    .nav{display:none;}

    .footer { padding-top:0;}
    .foot-t{display:none; }
    .foot-b{ font-size:13px;}
    
    .index-foot {padding:15px 15px 10px 15px;}
	.index-foot .foot-l {float:none; width: 100%;text-align: center;margin-bottom: 10px;}
	.index-foot .foot-r {float:none; width: 100%;text-align: center}
    .index-foot .foot-l .foot-links{margin-bottom:5px}
    .index-foot .foot-l .powered_by {}
    .index-foot .foot-r .copyright{margin-bottom:5px;}
    .index-foot .foot-r .foot-social{}
}
@media screen and (max-width: 767px){
    .hide-sm{ display:none !important;}
    
    .header .logo {width:70px; }
    .header .logo:before{width: 15px;}
    .header .logo-t {left: 80px; }
    .header .logo-t a{width:130px;background-size:120px auto; background-position:5px 20px; }
    .header .slogan{left: 210px;width:75%;}
    .nav-side{right: 15px;}
    
    .index-foot {font-size:13px;}
	.index-foot .foot-l {margin-bottom: 10px;}
    .index-foot .foot-l .foot-links{margin-bottom:2px}
    .index-foot .foot-r .copyright{margin-bottom:2px;}
}
@media screen and (max-width: 479px){
    .hide-xs{ display:none !important;}
    
    .header .logo {width:35px; height:35px; margin-top:15px; left:20px;}
    .header .logo a{background-image:url(../img/base/logo.png); width: 100%;height: 100%;background-size: cover; background-position:0 0;}
    .header .logo-t a{background:none; }
    
    .index-foot {font-size:12px;}
}
/**************************************************************
                    Reset Control Style
**************************************************************/
/*动画速度调节，原默认为1s，现调节稍快些为0.5s
.animated { animation-duration: 0.5s;}*/

/*点击旋转ICON图标速度，默认fa-spin是2s*/
.fa-spin.s02 {animation: 0.2s linear 0s normal none infinite running fa-spin;}
.fa-spin.s05 {animation: 0.5s linear 0s normal none infinite running fa-spin;}
.fa-spin.s1 {animation: 1s linear 0s normal none infinite running fa-spin;}

/*更多按钮*/
.combtn { text-align:center;}
.cmn_btn_rotate { display:inline-block; text-decoration:none; text-align:center;}
.cmn_btn_rotate .cube { position:relative; display:inline-block;
  -webkit-transform-style:preserve-3d;
          transform-style:preserve-3d;
  -webkit-transition:-webkit-transform .35s cubic-bezier(0.165, 0.84, 0.44, 1);
          transition:transform .35s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.cmn_btn_rotate .cube span { display:block; background-visibility:hidden; border:#CC3300 1px solid; height:38px; line-height:38px; padding:0 100px 0 60px; position:relative;}
.cmn_btn_rotate .cube span i { display:block; width:25px; height:13px; background:url(/images/base/more_ico.png) -25px 0 no-repeat; position:absolute; right:28px; top:50%; margin-top:-6px;}
.cmn_btn_rotate .off { position:relative; z-index:5; background-color:transparent; color:#CC3300;
    -webkit-transform:rotateX(0) translateZ(19px);
            transform:rotateX(0) translateZ(19px);
}
.cmn_btn_rotate .cube .on { position:absolute; left:0; background-color:#CC3300; color:#fff;
    -webkit-transform:rotateX(-90deg) translateZ(-19px);
            transform:rotateX(-90deg) translateZ(-19px);
}
.cmn_btn_rotate .cube .on i { background-position:0 0;}
.cmn_btn_rotate:hover .cube,.cmn_btn_rotate.loading .cube {
    -webkit-transform:rotateX(90deg);
            transform:rotateX(90deg);
}
/*combtn for ie */
/* .ie_mod  */.cmn_btn_rotate .off{
    -webkit-transform:none!important;
            transform:none!important;
}
/* .ie_mod  */.cmn_btn_rotate .cube .on { top:0; filter:alpha(opacity=0); opacity:0; z-index:6; -webkit-transition:all 0.3s ease; transition:all 0.3s ease;
    -webkit-transform:none!important;
            transform:none!important;
}
/* .ie_mod  */.cmn_btn_rotate:hover .cube .on{
    -webkit-transform:none!important;
            transform:none!important;
    filter:alpha(opacity=100); opacity:1;
}
/* .ie_mod */ .cmn_btn_rotate:hover .cube{
    -webkit-transform:none;
        -ms-transform:none;
            transform:none;
}

.black .cmn_btn_rotate .cube .off { background:#39424b; border-color:#39424b; color:#fff;}
.black .cmn_btn_rotate .cube .off i { background-position:0 0;}

.transparent .cmn_btn_rotate .cube .off { border-color:#fff; color:#fff;}
.transparent .cmn_btn_rotate .cube .off i { background-position:0 0;}